Bug 816048 - [TestCase]There are cases displayed repeatedly in the cases list of one tag.
[TestCase]There are cases displayed repeatedly in the cases list of one tag.
Status: VERIFIED
Product: TCMS
Classification: Other
Component: Application (Show other bugs)
3.7.0
Unspecified Linux
medium Severity medium
: ---
: 3.8.0
Assigned To: Yang Ren
tools-bugs
: Reopened
: 823828 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-25 03:06 EDT by Guoping Feng
Modified: 2016-06-23 00:33 EDT (History)
7 users (show)

See Also:
Fixed In Version: 3.8.0-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-13 03:20:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
repetition cases (93.73 KB, image/png)
2012-04-25 03:06 EDT, Guoping Feng
no flags Details

  None (edit)
Description Guoping Feng 2012-04-25 03:06:50 EDT
Created attachment 580076 [details]
repetition cases

Description of problem:
Clicking the cases link of one tag, it turns to the case searching page and the cases with the tag are listed, but the some old cases are displayed repeatedly.

Version-Release number of selected component (if applicable):
tcms-stage - 3.7.0-1

How reproducible:
always

Steps to Reproduce:
1.Enter into a test plan and check the tag, like :
https://tcms-stage.englab.bne.redhat.com/plan/4233/#tag
2.Click any link under "Cases" of which the number is not zero.
3.Check the cases listed in the case searching page.
  
Actual results:
The cases with the tag are listed in the case searching page, but some old cases appeared repeatedly which leads to the inconsistency of the link number with the actually displaying cases.

Expected results:
Cases with the tag should be searched out without repetition.

Additional info:
Comment 1 Zheng Liu 2012-06-13 03:20:50 EDT
close this bug as duplicate with bug#823828.

*** This bug has been marked as a duplicate of bug 823828 ***
Comment 2 Jin Zhao 2012-06-13 04:43:51 EDT
(In reply to comment #1)
> close this bug as duplicate with bug#823828.
> 
> *** This bug has been marked as a duplicate of bug 823828 ***

Better closed the latest duplicate with pre one . Thanks .
Comment 3 Zheng Liu 2012-06-18 01:51:33 EDT
Sorry for that. Will close bug#823828 as duplicate.
Comment 4 Zheng Liu 2012-06-18 01:52:56 EDT
*** Bug 823828 has been marked as a duplicate of this bug. ***
Comment 5 Zheng Liu 2012-06-18 01:55:23 EDT
This bug has been fixed.Please verify in Version 3.8.0
Comment 6 xubai 2012-07-25 22:45:03 EDT
Verify 3.8.0-1 on stage --> PASS

Verify steps:
1.Enter into a test plan and check the tag, like :
https://tcms-stage.englab.bne.redhat.com/plan/4233/#tag
2.Click any link under "Cases" of which the number is not zero.
3.Check the cases listed in the case searching page.

Actual results:
Cases with the tag are searched out without repetition.

Note You need to log in before you can comment on or make changes to this bug.